<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Table Work</title>
</head>
<body>
<table border="2">
    <tr>
        <th rowspan="2">Name</th>
        <td>Sujit Barua</td>
        <td>163773</td>
    </tr>
    <tr>
        <td>Foysel</td>
        <td>160316</td>


    </tr>

    <tr>
        <th>Status</th>
        <td>Student</td>
        <td>Job Holder</td>

    </tr>



</table>
</body>
</html>